
/* Liberty Common Style Sheet
   --------------------------------------------------

    Base colour list
    --------------------------------
    Dark blue: xxx
    Light blue: yyy
    Green: vvv


    Media query sizes (mobile first)
    ---------------------------------
    @media (max-width: 767px) {}
    @media (min-width: 768px) and (max-width: 991px) {}
    @media (min-width: 992px) and (max-width: 1199px) {}
    @media (min-width: 1200px) {}
    @media print {}
 */

/****** general styles  ******/

body {
    font-family: 'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
	color: #000 !important;
}

a, a:hover, a:active, a:focus {
    text-decoration: none;
}

/******* form styles *******/

.form-group {
  margin-bottom: 20px;
}

.form-group label {
    font-size: 1.2em;
    font-weight: normal;
}

.form-control {
    background: #EEF8FD;
}

.form-group-lg .form-control-static {
    font-size: 1em;
}

@media (min-width: 768px) {
    .form-group-lg .form-control-static {
        font-size: 1.3em;
    }
}

 input.text-capitalise {
     text-transform: capitalize;
 }

.form-group.radio-container {
    margin-top: 5px;
}

.form-group .radio-inline {
    vertical-align: -10px;
}

label.radio-inline {
    vertical-align: -10px;
    padding-right: 5px;
}

input[type="radio"].form-control,
input[type="radio"].form-control:focus {
    width: 25px;
    height: 25px;
    margin-top: -2px;
    margin-left: -30px;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
    padding: 0; /*IE Hack*/
    border-style: none; /*IE Hack*/
}

input[type=date],
select {
    display:block;
    --webkit-appearance:button;
    --moz-appearance:button;
    -appearance:button;
}

.btn-action, .btn-action:focus {
    background-color: #8CC63E;
    color: white;
    height: 52px;
    width: 80%;
    margin: 20px 20px 20px 20px;
    font-weight: bold;
}

@media (min-width: 767px) {
    .btn-action, .btn-action:focus {
        width: 257px;
    }
}
/******* Call Centre Form *******/
.cc-form .form-control[type="checkbox"] {
  display: inline-block;
  width: auto;
  z-index: -1;
  position: absolute;
  width: 1px;
  height: 1px;
}
.cc-form .form-control[type="checkbox"] + label:before {
  width: 30px;
  height: 30px;
  background: #fff;
  border: #000;
  content: '\f00c';
  font-family: FontAwesome;
  color: transparent;
  margin-left: 5px;
}

.cc-form .form-control[type="checkbox"]:checked + label:before {
  color: #000;
}


/******* form validation *******/

.form-group .help-block {
    display: none;
}

.form-group.has-error .help-block {
    display: block;
}

/******* utility styles *******/

.no-padding {
    padding: 0;
}

.no-margin {
    margin: 0;
}

.keep-left {
    clear: left;
}

.keep-right {
    clear: right;
}

.visibility-hidden {
    visibility: hidden;
}

/* vertical (both) - margin */
.offset-vm-15 {
	margin-top: 15px;
	margin-bottom: 15px;
}

.offset-vm-30 {
	margin-top: 30px;
	margin-bottom: 30px;
}

.offset-vm-45 {
	margin-top: 45px;
	margin-bottom: 45px;
}

/* vertical (both) - padding */
.offset-vp-15 {
	padding-top: 15px;
	padding-bottom: 15px;
}

.offset-vp-30 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.offset-vp-45 {
	padding-top: 45px;
	padding-bottom: 45px;
}

/* vertical - margin */
.offset-mt-10 {
	margin-top: 10px;
}

.offset-mt-15 {
	margin-top: 15px;
}

.offset-mt-20 {
	margin-top: 20px;
}

.offset-mt-30 {
	margin-top: 30px;
}

.offset-mb-10 {
	margin-bottom: 10px;
}

.offset-mb-15 {
	margin-bottom: 15px;
}

.offset-mb-20 {
	margin-bottom: 20px;
}

.offset-mb-30 {
	margin-bottom: 30px;
}

/* horizontal - margin */
.offset-ml-10 {
	margin-left: 10px;
}

.offset-ml-15 {
	margin-left: 15px;
}

.offset-ml-20 {
	margin-left: 20px;
}

.offset-ml-30 {
	margin-left: 30px;
}

.offset-mr-10 {
	margin-right: 10px;
}

.offset-mr-15 {
	margin-right: 15px;
}

.offset-mr-20 {
	margin-right: 20px;
}

.offset-mr-30 {
	margin-right: 30px;
}

/* horizontal - padding */
.offset-pl-10 {
	padding-left: 10px;
}

.offset-pl-15 {
	padding-left: 15px;
}

.offset-pl-20 {
	padding-left: 20px;
}

.offset-pl-30 {
	padding-left: 30px;
}

.offset-pr-10 {
	padding-right: 10px;
}

.offset-pr-15 {
	padding-right: 15px;
}

.offset-pr-20 {
	padding-right: 20px;
}

.offset-pr-30 {
	padding-right: 30px;
}


/* --------------------------------------------------------
   Browse + JS Prompts
----------------------------------------------------------*/

.browsehappy,
.jshappy {
	width: 100%;
	padding: 1em 0;
	color: #853f3f;
	font-weight: bold;
	text-align: center;
}

.browsehappy {
	background: #dc7171;
}

.jshappy  {
	background: #f0b858;
}

.browsehappy a:link,
.browsehappy a:visited ,
.jshappy a:link,
.jshappy a:visited  {
	color: #fad9d9;
	text-decoration: none;
}

.browsehappy a:hover,
.browsehappy  a:active,
.jshappy a:hover,
.jshappy  a:active {
	color: #f4f4f4;
	text-decoration: none;
}
